Subject: Re: cleaning up
To: None <>
From: Klaus Heinz <>
List: tech-pkg
Date: 07/04/2004 02:32:34
Thomas Klausner wrote:

> Why would you want to force the pkgsrc version?

bootstrap/README.{AIX,Solaris} says:

  If you are using gcc
  It makes life much simpler if you only use the same gcc consistently
  for building all packages.

  See for
  binary kits and initial packages, including gcc.

  It is recommended that an external gcc be used only for bootstrapping,
  then remove gcc and install the pkgsrc binary package.

If I cannot remove the external gcc I need a way to prefer the gcc from